<f:if condition="{languageNavigation}">
    <f:for each="{languageNavigation}" as="item">
        <li class="nav-item">
            <f:if condition="{item.available}">
                <f:then>
                    <a href="{item.link}"
                       hreflang="{item.hreflang}"
                       title="{item.navigationTitle}"
                       class="nav-link h10 text-white p-half {f:if(condition: item.active, then: ' active')}
                                  {f:if(condition: item.available, else: ' text-muted')}">
                        <f:format.case>{item.twoLetterIsoCode}</f:format.case>
                    </a>
                </f:then>
                <f:else>
                    <a href="#" class="nav-link h10 text-muted p-half pe-none passive">
                        <f:format.case>{item.twoLetterIsoCode}</f:format.case>
                    </a>
                </f:else>
            </f:if>
        </li>
    </f:for>
</f:if>


